# Salsicium (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Kitchen |
| Region | Albion |
| Required Tier | [Mercators](../population-tiers/mercators.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x4 (6x6 with roads) |

## Description

Produces Sausages from Herbs and Pigs, requiring Charcoal as fuel. A food product for the Celtic population.

## Costs

**Build Cost:** 1 Timber, 2 Bricks

**Maintenance:** -14 gold/min, 4 Mercators

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Happiness | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Population | +1 |
| Income | +1 |
| Fire Safety | -2 |

## Production

**Input:** [Herbs](../goods/herbs.md), [Pigs](../goods/pigs.md), [Charcoal](../goods/charcoal.md)

**Output:** [Sausages](../goods/sausages.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Production Chain

[Sausages Chain](../production-chains/sausages.md)

## Specialists

| Name | Rarity | Domain | Effect |
|------|--------|--------|--------|
| Apion Mochthos Apicius, of Apeiron Appetite | Epic | Culture | Kitchens in range: +25% Productivity, +1 Happiness area effect |
| Boar Whisperer | Epic | Culture | Sausages Chain in range: +35% Productivity |
| Hestian Culinarian | Rare | Economic | Kitchens in range: -33% Workforce needed, -66% Upkeep cost |
| Magnus Bantius the Deipnosophist | Epic | Research | Kitchens in range: +1.5 Knowledge area effect |
| Prodigious Stuffer | Rare | Religion | Salsicium in range: +1 Belief area effect |

## Related Buildings

- [Herb Garden (Albion)](./herb-garden-albion.md)
- [Pig Farm (Albion)](./pig-farm-albion.md)
- [Charcoal Burner (Albion)](./charcoal-burner-albion.md)
- [Bakery (Albion)](./bakery-albion.md)
- [Cheese Maker (Albion)](./cheese-maker-albion.md)
